summaryrefslogtreecommitdiffstats
path: root/games/gzdoom-legacy/README
diff options
context:
space:
mode:
Diffstat (limited to 'games/gzdoom-legacy/README')
-rw-r--r--games/gzdoom-legacy/README3
1 files changed, 0 insertions, 3 deletions
diff --git a/games/gzdoom-legacy/README b/games/gzdoom-legacy/README
index e242f3eb6f..f3f8386df7 100644
--- a/games/gzdoom-legacy/README
+++ b/games/gzdoom-legacy/README
@@ -6,9 +6,6 @@ run smoothly on older/slower hardware. If you're looking for the latest
version, you want the regular "gzdoom" build. Note that gzdoom-legacy
and gzdoom conflict: only install one or the other.
-Optional compile-time dependencies: fluidsynth and OpenAL. These are
-auto-detected.
-
See README_SBo.txt for optional runtime dependencies.
This script can be used to build gzdoom 1.8.09, 1.9.1, or 2.3.2. For